uuid: 817d780b-d89e-4f3a-a44e-809cd9bbc36c
langcode: en
status: true
dependencies:
  config:
    - entityqueue.entity_queue.impact
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: entity_subqueue.impact
target_entity_type_id: entity_subqueue
target_bundle: impact
default_langcode: site_default
language_alterable: false
